Subject: New Reply Received - Re-Validate credit Note
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 17:31:11 +0000 (UTC)

Hi Krishan Singh,  The customer has responded to the ticket.  Re-Validate credit Note  Ticket comment <div dir="ltr"><div dir="ltr">
<br>Hi Support,<div><br></div>
<div>
<div>Can you tell me when I can collect my re-validated credit note?</div>
<div> </div>
<div>Regards</div>
<div>Yashwant Rane</div>
<div>66818102</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Yashwant Rane</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Sun, Feb 7, 2021 at 7:12 PM<br>Subject: Re: [#2062026] - Re-Validate credit Note<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="ltr">Hi Support,<div><br></div>
<div>I have not understood your reply. Can you tell me when I can collect my re-validated credit note?</div>
<div>I have attached here credit note which was sent for revalidation.</div>
<div><br></div>
<div>Regards</div>
<div>Yashwant Rane</div>
<div>66818102</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Feb 6, 2021 at 3:43 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Yashwant,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please another credit not code so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043193599734'>submitted on 5Sept2020.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062026